RubyGems Navigation menu

aws-sdk-appstream 1.38.0

Official AWS Ruby gem for Amazon AppStream. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.52.0 - April 08, 2021 (63.5 KB)
  2. 1.51.0 - March 10, 2021 (62.5 KB)
  3. 1.50.0 - February 02, 2021 (58 KB)
  4. 1.49.0 - January 12, 2021 (58 KB)
  5. 1.48.0 - September 30, 2020 (57.5 KB)
  6. 1.38.0 - October 29, 2019 (53.5 KB)
Show all versions (66 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    067c426477ebb7e7021a7cac1a95b003da957dbc2e662ce454765cfdabf0d657

    Total downloads 43,316,222

    For this version 2,729,729

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: